PETSc version 3.15.5
Fix/Edit manual page

# MatCoarsenViewFromOptions

View from Options

### Synopsis

    #include "petscmatcoarsen.h"
    PetscErrorCode  MatCoarsenViewFromOptions(MatCoarsen A,PetscObject obj,const char name[])

Collective on MatCoarsen

### Input Parameters

| A | - the coarsen context
| obj | - Optional object
| name | - command line option

### See Also

MatCoarsen, MatCoarsenView, PetscObjectViewFromOptions(), MatCoarsenCreate()

### Level

intermediate

### Location

src/mat/coarsen/coarsen.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages